.page-header{
    padding-bottom: 9px;
    margin: 15px 0 20px;
    border-bottom: 1px solid #eee;
}

.logo img{
    float: left;
    height: 40px;
    margin-top: -13px;
}

.menus{
    margin-bottom: 15px;
}

.menus .row{
    margin: 0 0 10px 0;
}

.table-responsive{
    margin-top: -10px;
}

.menus .btn{
    margin-right: 5px;
    padding: 6px 15px;
}

.menus .btns{
    float: left;
}

.menus .size{
    float: right;
    line-height: 34px;
    height: 34px;
    margin-right: 20px;
}

.edit > .input-group{
    padding-bottom: 10px;
}

.w50{
    width: 50px !important;
}

.w70{
    width: 70px !important;
}

.w100{
    width: 100px !important;
}

.w120{
    width: 120px !important;
}

.w150{
    width: 150px !important;
}

.w200{
    width: 200px !important;
}

.w300{
    width: 300px !important;
}

.w400{
    width: 400px !important;
}

.w500{
    width: 500px !important;
}

.w600{
    width: 600px !important;
}

/**
设置所有td不允许换行
 */
td{
    white-space: nowrap;
}

/**
设置允许换行
 */
.wrap{
    white-space: normal;
    word-wrap: break-word;
}

@media (min-width: 768px){
    .sidebar {
        z-index: 1;
        position: absolute;
        width: 160px;
        margin-top: 38px;
    }
}
#page-wrapper {
    padding: 0 15px;
    min-height: 568px;
    background-color: white;
}

@media (min-width: 768px){
    #page-wrapper {
        position: inherit;
        margin: 0 0 0 160px;
        padding: 15px 30px;
        border-left: 1px solid #e7e7e7;
    }
}

.navbar{
    min-height: 38px;
    height: 38px;
}

.navbar-brand{
    height: 38px;
    padding: 5px;
    line-height: 28px;
    margin-left: 10px;
}

.navbar-top-links li a{
    padding: 5px;
    height: 38px;
    min-height: 38px;
    line-height: 28px;
}

pre.prettyprint li{
    list-style-type: none;
    background: #f6f6f6;
}
